@import url('https://fonts.googleapis.com/css2?family=Gantari:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


* {
    margin: 0;
    padding: 0;
    border: 0;
}


.cont-gen {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100vh;

}

.nav-su {
    display: flex;
    width: 100%;
    height: 12vh;
    background-color: rgb(1, 182, 1);
    box-shadow: inset 5px 5px 15px rgba(0, 0, 0, 0.3);
    position: relative;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.sin {
    width: 33%;
    height: 10vh;
    display: flex;
    align-items: center;
    padding: 0 40px 0;
}

.sin a {
    text-decoration: none;
    font-size: 50px;
    color: white;
    font-family: "Gantari", sans-serif;
    font-optical-sizing: auto;
    text-align: center;
    cursor: default;
}

.des {
    width: 33%;
    height: 10vh;
    display: flex;
    align-items: end;
    flex-direction: column;
    justify-content: space-around;
}

.cen {
    width: 33%;
    height: 10vh;
    display: flex;
    align-items: center;
    justify-content: center;
}




.nav-giu {
    width: 18%;
    height: 88vh;
    background-color: rgb(224, 224, 224);
    box-shadow: inset 05px 5px 15px rgba(0, 0, 0, 0.3);
    justify-content: center;
    align-items: center;
    /* border-radius: 0px 0px 10px 0px; */

}

.home {
    display: flex;
    width: 82%;
    height: 88vh;
    background-color: rgb(249, 249, 249);
    box-shadow: inset 05px 5px 15px rgba(0, 0, 0, 0.3);
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
}

.center {
    display: flex;
    flex-direction: row;
    width: 100%;
}

.classe {
    width: 100%;
    height: 70px;
    background-color: rgb(1, 182, 1);
    border-radius: 17px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.classe-2 {
    width: 100%;
    height: 70px;
    background-color: rgb(1, 182, 1);
    border-radius: 17px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    padding-right: 15px;
}

.classi-div {
    width: 85%;
    height: 67%;
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    padding: 10px 0 0 0;
}

.classi {
    width: 100%;
    height: 97%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    padding: 0 0 10px;
}

.heather-1 {
    height: 41.5vh;
    width: 97.5%;
    background-color: rgb(224, 224, 224);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    display: flex;
    justify-content: space-around;
    align-items: center;
}



.heather-2 {
    height: 41.5vh;
    width: 97.5%;
    background-color: rgb(224, 224, 224);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    display: flex;
    justify-content: center;
    align-items: center;
}



.classe a {
    text-decoration: none;
    font-size: large;
    color: white;
    font-family: "Gantari", sans-serif;
    font-optical-sizing: auto;
    text-align: center;
    width: 150PX;
}

.classe-2 a {
    text-decoration: none;
    font-size: large;
    color: white;
    font-family: "Gantari", sans-serif;
    font-optical-sizing: auto;
    text-align: center;
    width: 150PX;
}

.home-button {
    width: 85%;
    height: 50px;
    background-color: rgb(150, 150, 150);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);

}

.home-button a {
    text-decoration: none;
    font-size: large;
    color: white;
    font-family: "Gantari", sans-serif;
    font-optical-sizing: auto;
    text-align: center;
}




#orologio {
    font-size: 28px;
    font-family: "Gantari", sans-serif;
    text-align: center;
    color: white;
    padding: 0 35px 0;
}

#data {
    font-size: 35px;
    font-family: "Gantari", sans-serif;
    text-align: center;
    color: white;
    padding: 0 35px 0;
}

.sondaggi {
    text-decoration: none;
    font-size: 30px;
    color: white;
    font-family: "Gantari", sans-serif;
    font-optical-sizing: auto;
    text-align: center;
    padding: 25px;
    padding-right: 30px;
    padding-left: 30px;
    cursor: pointer;
    background-color: rgba(1, 187, 1, 0.741);
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 85, 7, 0.167);
}